/* css dropdown menus */

ul.dropdown ul .dir {
    background-image: none;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-right: 30px;
}
ul.dropdown ul .dir {
    background-image: url("../images/nav-arrow-right.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-right: 15px;
}
ul.dropdown ul ul .dir {
    background-image: url("../images/nav-arrow-right2.png");
}
ul.dropdown-vertical .dir {
    background-image: url("../images/nav-arrow-right.png");
}
ul.dropdown-vertical-rtl .dir {
    background-image: url("../images/nav-arrow-left.png");
    background-position: 0 50%;
    padding-right: 15px;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #333;
    text-decoration: none;
    font-size: 0.9em;
}
ul.dropdown ul a:hover {
    background-color: #308DBF;
    border-left-color: #5DB1E0;
    border-top-color: #5DB1E0 !important;
    color: #FFFFFF !important;
}
ul.dropdown ul a.dir:hover {
    background-color: #4698CA;
    background-image: url("../images/comnav-arrowon.png");
    color: #FFFFFF;
}
ul.dropdown ul a:active {
    background: url("../images/nav-sub-press.png") repeat-x scroll 0 0 #058ACF !important;

}

ul.dropdown ul li {
    background-color: #fff;
}
ul.dropdown ul ul {
    border-left: medium none;
    border-top: medium none;
    font-weight: normal;
    left: 100%;
    margin-top: 0;
    right: auto;
    top: 0;
}
ul.dropdown ul ul li {
    background-color: #4C4C4C;
}
ul.dropdown ul ul ul li {
    background-color: #595959;
}
ul.dropdown ul li a, ul.dropdown ul .dir {
}
ul.dropdown ul li a, ul.dropdown ul .dir {
    border-left: medium none;
}
ul.dropdown ul ul li a, ul.dropdown ul ul .dir {
    border-color: #595959 #333333 #333333;
}
ul.dropdown ul ul ul li a, ul.dropdown ul ul ul .dir {
    border-color: #767676 #404040 #404040;
}


/*Main Nav Drop Down styles 
-----------------------------------------*/
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dropdown {
	position: relative;
	z-index: 1100;
	float: left;
}
ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul 
{
    border: 1px solid #666;
    border-top: none;
    margin-top: -1px;
    right: 0;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 149px;
}
ul.dropdown ul li {

}
ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown ul a, ul.dropdown ul span {
	display: block;
	padding: 5px 30px;
}
ul.dropdown li {
	padding: 0;
}
ul.dropdown ul a, ul.dropdown ul span {
   margin-top: 4px;
    padding: 8px 8px 2px;
}

ul.dropdown ul *.dir {
	padding: 8px 30px 8px 8px;
}
ul.dropdown ul a {
	width: 133px;
}
ul.dropdown ul a.dir {
	width: 111px;
}
ul.dropdown *.open {
	background-color: #3d3d3d;
}
ul.dropdown ul *.open {
	background-color: #4c4c4c;
	background-image: url(../images/comnav-arrowover.png);
	color: #fff;
}
ul.dropdown ul ul *.open {
	background-color: #595959;
	background-image: url(../images/comnav-arrowover2.png);
	color: #fff;
}
/* Override UPPER TWO definitions */
ul.dropdown a.open:hover {
	background-color: #4698ca;
	color: #fff;
}
ul.dropdown ul a.open:hover {
	background-image: url(../images/comnav-arrowon.png);
	color: #fff;
}
/* Clone in CSS 2 */
ul.dropdown ul li:hover > *.dir {
	background-color: #3d3d3d;
}
ul.dropdown ul li:hover > *.dir {
	background-color: #4c4c4c;
	background-image: url(../images/comnav-arrowover.png);
}
ul.dropdown ul ul li:hover > *.dir {
	background-color: #595959;
	background-image: url(../images/comnav-arrowover2.png);
	color: #fff;
}
/* Override UPPER TWO definitions */
ul.dropdown ul li:hover > a.dir:hover {
	background-color: #568A9E;
	color: #fff;
}
ul.dropdown ul li:hover > a.dir:hover {
	background-image: url(../images/comnav-arrowon.png);
	color: #fff;
}